/*
Theme Name: Unicoil
Author: Shashank
Version: 1.1
Template: twentyseventeen
*/
@font-face{
	font-family:GothamBook;
	src:url("/assets/fonts/GothamBook.eot?") format("eot"),
		url("./assets/fonts/GothamBook.woff") format("woff"),
		url("/assets/fonts/GothamBook.ttf") format("truetype"),
		url("/assets/fonts/GothamBook.svg#U.S.101") format("svg");font-weight:normal;font-style:normal;
}
@font-face{
	font-family:Gotham-Bold;
	src:url("/assets/fonts/Gotham-Bold.eot?") format("eot"),
		url("./assets/fonts/Gotham-Bold.woff") format("woff"),
		url("/assets/fonts/Gotham-Bold.ttf") format("truetype"),
		url("/assets/fonts/Gotham-Bold.svg#U.S.101") format("svg");font-weight:normal;font-style:normal;
}
@font-face{
	font-family:GothamLight;
	src:url("/assets/fonts/GothamLight.eot?") format("eot"),
		url("./assets/fonts/GothamLight.woff") format("woff"),
		url("/assets/fonts/GothamLight.ttf") format("truetype"),
		url("/assets/fonts/GothamLight.svg#U.S.101") format("svg");font-weight:normal;font-style:normal;
}
@font-face{
	font-family:GothamMedium;
	src:url("/assets/fonts/GothamMedium.eot?") format("eot"),
		url("./assets/fonts/GothamMedium.woff") format("woff"),
		url("/assets/fonts/GothamMedium.ttf") format("truetype"),
		url("/assets/fonts/GothamMedium.svg#U.S.101") format("svg");font-weight:normal;font-style:normal;
}
@font-face{
	font-family:GothamBlack;
	src:url("/assets/fonts/GothamBlack.eot?") format("eot"),
		url("./assets/fonts/GothamBlack.woff") format("woff"),
		url("/assets/fonts/GothamBlack.ttf") format("truetype"),
		url("/assets/fonts/GothamBlack.svg#U.S.101") format("svg");font-weight:normal;font-style:normal;
}
@font-face{
	font-family:GothamBlack-Italic;
	src:url("/assets/fonts/GothamBlack-Italic.eot?") format("eot"),
		url("./assets/fonts/GothamBlack-Italic.woff") format("woff"),
		url("/assets/fonts/GothamBlack-Italic.ttf") format("truetype"),
		url("/assets/fonts/GothamBlack-Italic.svg#U.S.101") format("svg");font-weight:normal;font-style:normal;
}
		
.ylo-bold{ font-weight:bold; color:#F7C51D; font-size:24px; }
.left-img-cont img{ float:right;}
.steel-logo{ float:right; }
.to_top{ display:none;}
.inner-background{ 	background-image: url('assets/images/back-banner.jpg'); background-size:cover; }
.pull-left h1.entry-title{ color:#ffffff;  font-weight:bold;}
.pull-right .breadcrumb li,.pull-right .breadcrumb li a{ color:#ffffff;}

.testimonial-content.active > p{
	/* font-family:"GothamBlack-Italic"; */
}
#navigation .nav.navbar-nav > li {
 font-family:"GothamBook";
}
.about {
  display: inline-block;
  padding: 25px;
  vertical-align: top;
  width: 50%;
}
.about > h5 {
  font-size: 54px;
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
  font-weight: 100;
  font-family:"GothamLight";
}
.about > p {
  font-size: 17px;
  line-height: 29px;
  margin-bottom: 0;
  text-align: center;
  font-family:"GothamBook";
  
}
.about .ylo-bold {
  color: #f7c51d;
  font-size: 54px;
  font-weight: bold;
   font-family:"Gotham-Bold";	
}
.about .read-more {
  border: 2px solid #c8c8c8;
  display: block;
  font-size: 12px;
  letter-spacing: 2px;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  width: 136px;
  z-index: 1;
  position: relative;
  font-family:"GothamBlack";
}
.about-image2 {
  display: inline-block;
  width: 49%;
}
.about-image2 img {
  vertical-align: bottom;
  width: 100%;
  margin:0;
}
.logo-image {
  text-align: center;
}
.logo-image > img {
  margin: 15px 0;
  width: 250px !important;
}
.about-us::after {
  border: 5px solid #eeeeee;
  content: "";
  height: 525px;
  left: 0;
  position: absolute;
  top: 26px;
  width: 100%;
}
.about-us{
	position:relative;
	margin-bottom:20px;
}
.about-us::before {
  color: #f2f2f2;
  content: "ABOUT US";
  font-size: 105px;
  position: absolute;
  right: 54%;
  top: -31px;
  transform: rotate(-90deg);
  width: 100%;
  font-weight: bold;
}
.nav-copy #navigation {
  background: #0b509d none repeat scroll 0 0;
  border-radius: 0;
  display: inline-block;
  width: 86%;
}
.nav-copy .nav.navbar-nav > li:last-child {
  display: inline-block;
  float: left;
}
.us-patent {
  background: #f7c51d none repeat scroll 0 0;
  clear: both;
  color: #202020;
  display: inline-block;
  float: right;
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
    padding: 18px 8px;
    text-align: center;
    width: 14%;
}
.nav-copy {
  line-height: 10px;
}
.nav-copy .current-menu-item {
  background: #f7c51d;
}
#navigation .nav.navbar-nav > li > a {
  background: transparent none repeat scroll 0 0;
  color: #fff;
  margin: 0;
  padding: 20px 16px;
}
.header-top {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 50px 0 20px 0 !important;
}
.more-section .ind-cta a.btn {
  background: transparent none repeat scroll 0 0 !important;
  border: 2px solid #000;
  color: #000;
  font-size: 24px;
  height: 58px;
  letter-spacing: 3px;
  line-height: 43px;
  margin-left: auto;
  padding-bottom: 6px;
  padding-top: 6px;
  font-family:"GothamMedium";
}
.more-section {
  background-color:#f0e0ab !important;
}
.more-section .ind-cta{
	display:block !important;
}
.more-section .ind-cta > h4 {
  font-weight: bold;
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family:"GothamBlack";
}
.more-section .ind-cta {
  display: inline-block !important;
  padding: 50px !important;
}
.more-section .ind-cta > p {
  display: inline-block;
  margin-right: 25px;
  vertical-align: text-top;
  width: 85%;
  font-size: 18px;
  font-family:"GothamLight";
}
.col-inner {
  padding: 0 !important;
}
.award-section h3 {
  font-size: 54px;
  margin: 0;
  font-weight: 100;
   font-family:"GothamLight";
}
.award-section .ylo-bold {
  color: #f7c51d;
  font-size: 54px;
  font-weight: bold;
  font-family:"Gotham-Bold";
}
.testimonial-section {
 background: rgba(0, 0, 0, 0) url("assets/images/bg-image.png") repeat scroll 0 0 !important
}
.testimonial-section .ylo-bold {
  font-size: 45px;
  font-family:"Gotham-Bold";
}
.testimonial-section h4 {
  font-size: 45px;
  font-weight: 100;
   font-family:"GothamLight";
}
.product-section h4 {
  font-size: 45px;
  font-weight: 100;
   font-family:"GothamLight";
}
.product-section .ylo-bold {
  font-size: 45px;
  font-family:"Gotham-Bold";
}
.testimonials-content {
  text-align: center;
}
.product-section p {
  color: #dedede;
  font-size: 17px;
  padding: 25px 0 5px 0;
  line-height: 35px;
  border-top:1px solid;
  font-family:"GothamLight";
}
.product-section .ind-title-wrap{
	border-bottom:0 !important;
}
 .fixed-responsive-nav .pull-right{ margin-top:40px;}

.top-bar .flex-left {
  color: #fff;
  font-size: 15px;
}
.ngg-gallery-thumbnail {
    border: none !important;
}

.footer-products span {
  margin: 0 10px !important;
}
p.frs-caption-button.frs-buttonskin-white a span {
  border-color: #fff;
  border-radius: 0 !important;
  border-style: solid;
  border-width: 1px !important;
  color: #fff;
  letter-spacing: 3px;
  margin-top: 0;
  padding: 12px 22px !important;
  text-transform: uppercase;
}
p.frs-caption-button.frs-buttonskin-white a {
  border-radius: 0 !important;
  font-size: 16px;
  text-decoration: none;
}
#home-sliderpjc-slideshow .frs-caption p, #home-sliderpjc-slideshow .frs-caption-inner p {
  font-size: 16px;
  margin-bottom: 10px !important;
}
#home-sliderpjc h4 {
  color: #ffd520 !important;
  font-size: 45px !important;
}
.copyrights .text-center {
  text-align: center;
  color: #fff;
  font-size: 14px;
}
.brochures-main{
	padding:50px 0;
}
.single-unicoils, .tacklebox {
  display: inline-block;
  margin-right: 10px;
  width: 48%;
}
.single-unicoils h2, .tacklebox h2{
	font-family: "Gotham-Bold";
	font-size: 36px;
	text-transform:uppercase;
	text-align:center;
}
.single-unicoils img, 
.tacklebox img{
	width:100%;
}
p.p-text {
  background-color: #000;
  color: #fff;
  font-family: "Gotham-Bold";
  font-size: 20px;
  margin-bottom: 0;
  padding: 5px 0;
  text-align: center;
  text-transform: uppercase;
}
.inner-text {
  background-color: #0c519e;
  padding: 0 10px 25px;
}
.table-section{
	background:#fff;
}
.table-section th {
  font-size: 12px;
}
.table-section thead tr {
  background: #ffd51f;
}
table.table-bordered {
  border: 0 none !important;
  margin: 0;
}
.table-section tbody tr {
  border-bottom: 2px solid #000 !important;
}
.hose-guide > h5 {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  font-size: 11px;
  margin: 0;
  padding: 3px 0;
  text-align: center;
}
.hose-guide > p {
  background: #fff none repeat scroll 0 0;
  color: #000;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 15px;
  margin-bottom: 0;
  padding: 5px 10px;
  text-align: left;
  text-transform: none;
}
.instructions h6 {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  margin-bottom: 0;
  margin-right: 0;
  margin-top: 0;
  padding: 2px 0 2px 28px;
}
.product2{
	width:31%;
	display:inline-block;
}
.product3, .product4, .product5 {
  width: 22%;
  display:inline-block;
  border-left: 1px solid #747474;
  vertical-align: top;
   height: 134px;
}
.product2 > p, .product3 > p, .product4 > p, .product5 > p {
  background: #fff none repeat scroll 0 0;
  color: #424242;
  font-size: 10px;
  font-weight: normal;
 line-height: 14px;
  padding: 5px 0 0 5px;
  text-align: left;
  text-transform: none;
}
.table-section > thead > tr > th, .table-section > tbody > tr > th, .table-section > tfoot > tr > th, .table-section > thead > tr > td, .table-section > tbody > tr > td, .table-section > tfoot > tr > td {
  font-size: 9px !important;
  padding: 6px !important;
}

.products {
  background: #fff none repeat scroll 0 0;
}
.hose-guide {
  background: #fff none repeat scroll 0 0 !important;
  padding-top: 25px;
}
.hose-guide > img {
  border-top: 2px solid;
}
.workshop-title h4 {
  color: #626262;
  text-align: right;
}
.tacklebox {
  vertical-align: top;
}
.bg-image {
  background: rgba(0, 0, 0, 0) url("assets/images/tackle1.png") no-repeat scroll right center / 100% auto;
  position: relative;
}
.workshop-title{
  background: rgba(0, 0, 0, 0) url("assets/images/bg-tackle.png") no-repeat scroll right center / 100% auto;
  background-size:cover;
}
.workshop-title h4 {
  color: #626262;
  display: inline-block;
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 0;
  padding: 5px 39px 5px 5px;
  text-align: right;
  width: 100%;
}
.tackle2 {
  position: absolute;
  top: -10px;
  vertical-align: top;
  width: 22% !important;
}
.product-image {
  display: inline-block;
  width: 50%;
  z-index: 1;
  position: relative;
}
.wrkshp-assortment > h2 {
  color: #fff;
  font-size: 35px;
  margin-bottom: 30px;
  text-transform: none;
}
.wrkshp-assortment {
  display: inline-block;
  left: 6%;
  position: relative;
  vertical-align: top;
  width: 47%;
}
ul.points li {
  background: #fff none repeat scroll 0 0;
  border: 2px solid;
  border-radius: 12px;
  font-size: 12px;
  line-height: 12px;
  list-style: inside none disc;
  margin: 9px;
  padding: 5px;
}
ul.points {
  padding: 0;
  position: relative;
  z-index: 9;
}
span.product7 {
  display: inline-block;
  width: 40% !important;
  float:right;
}
.li-img > p {
  display: inline-block;
  margin-bottom: 2px;
  vertical-align: text-top;
  width: 61%;
}
span.product7 {
  bottom: 47px;
  display: inline-block;
  float: right;
  left: 11px;
  position: relative;
  width: 41% !important;
}
.table2-section {
  background: #0c519e none repeat scroll 0 0;
  line-height: 20px;
  margin-top: -18px;
  padding: 41px 20px;
  position: relative;
}
.contents > h6 {
  border-bottom: 1px solid #8f8f8f;
  margin: 0;
  padding: 1px 28px;
}
.contents {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #8f8f8f;
  border-radius: 15px;
  height: 158px;
  width: 45%;
}
.table.table-bordered.table-entries tr {
  font-size: 10px;
}
.table.table-bordered.table-entries td, .table.table-bordered.table-entries th {
  line-height: 10px !important;
  padding: 2px !important;
}
.bodr-lft {
  border-bottom: 0 none !important;
  border-left: 0 none !important;
}
.bodr-rt{
	border-right:0 !important;
	border-bottom: 0 none !important;
}
.pipe-image {
  bottom: -4px;
  position: absolute;
  right: 6px;
  width: 59%;
}
.product8 {
  display: inline-block;
  float: right;
  margin-right: -5px;
  margin-top: -78px;
  position: relative;
  width: 34%;
}
/*faq page*/
.arconix-faq-wrap{background-color:#F2F2F2; width:85%; border-radius: 0px; margin:30px 0;padding:15px 10px;}
.arconix-faq-title{background: url("assets/images/toggle-open.png") no-repeat right transparent; color:#0c4f9d; font-size:18px; padding:0px 35px 0px 15px;text-transform: uppercase; }
.arconix-faq-title.faq-open{background: url("assets/images/toggle-close.png") no-repeat right transparent;}
.arconix-faq-content{ margin-left:10px; padding:5px 10px; }
/*faq page*/

.footer_widget_section .widget.clearfix.widget_nav_menu {
  padding-left: 35px;
}
.footer_widget_section .widget.clearfix.widget_text {
  padding-right: 35px;
}
/*responsive*/
@media only screen and (max-width:1440px){
.about-us::before {
  font-size: 93px;
  right: 54%;
  top: -68px;
}
}
@media only screen and (max-width:1366px){
.more-section .ind-cta a.btn {
  font-size: 17px;
  height: 54px;
  line-height: 50px;
  padding-bottom: 0px;
  padding-top: 0px;
}
.more-section .ind-cta > p { 
  font-size: 17px;
  width: 80%;
}
.more-section .ind-cta > h4 {
  font-size: 29px;
}
.more-section .ind-cta {
  padding: 40px !important;
}
.about-us::before {
    font-size: 89px;
    right: 53%;
    top: -82px;
}
}
@media only screen and (max-width:1280px){
.about .ylo-bold, .about > h5, .award-section h3, .award-section .ylo-bold {
  font-size: 48px;
}
#home-sliderpjc h4 {
  font-size: 30px !important;
}
#navigation .nav.navbar-nav > li > a {
  padding: 20px 10px;
  font-size: 13px;
}
.us-patent {
  font-size: 12px;
  padding: 18px 2px;
}

.product-section p {
  line-height: 30px;
}
.ngg-galleryoverview {
  padding-left: 6% !important; 
}
.more-section .ind-cta > p {
  font-size: 16px;
  width: 75%;
}
ul.points li {
  font-size: 10px;
  line-height: 14px;
  margin: 9px 0;
}
ul.points {
  padding: 0 0 20px;
  position: relative;
  z-index: 9;
}
.wrkshp-assortment {
  width: 41%;
}
.product-image {
  width: 58%;
}
.product8 {
  margin-top: -58px;
}
.table2-section {
  padding: 33px 20px;
}
.li-img > p {
  width: 61%;
}
span.product7 {
  bottom: 52px;
  width: 39% !important;
}
.wrkshp-assortment > h2 {
  font-size: 28px;
  margin-bottom: 2px;
}
.pipe-image {
  bottom: -2px;
}
.product2 > p, .product3 > p, .product4 > p, .product5 > p {
  line-height: 12px;
}
.table-section > thead > tr > th, .table-section > tbody > tr > th, .table-section > tfoot > tr > th, .table-section > thead > tr > td, .table-section > tbody > tr > td, .table-section > tfoot > tr > td {
  font-size: 9px !important;
  padding: 3px !important;
}
}
@media only screen and (max-width:1199px){
.logo-image > img {
  width: 165px !important;
}
.about > p {
  font-size: 16px;
  line-height: 23px;
}
.about-us::after {
  height: 433px;
}
.about-us::before {
  font-size: 77px;
  top: -44px;
}
}
@media only screen and (max-width:1080px){
.about-us::before {
  font-size: 77px;
  right: 53%;
  top:-46px;
}
.about > p {
  font-size: 16px;
  line-height: 25px;
}
.logo-image > img {
  margin: 9px 0;
  width: 159px !important;
}
.about-us::after {
  height: 432px;
}
.instructions h6 {
  font-size: 18px;
}
}
@media only screen and (max-width:1024px){
.testimonials {
  padding: 0 70px !important;
}
..about-us::before {
  font-size: 36px;
  right: 51%;
  top: -170px;
}
.more-section .ind-cta > h4 {
  font-size: 26px;
}
.more-section .ind-cta > p {
  font-size: 14px;
  margin-bottom: 0;
}
span.product7 {
    bottom: 6px;
}
}
@media only screen and (max-width:991px){
.about-us::before {
  font-size: 60px;
  right: 54%;
  top: -34px;
}
.about > p {
  font-size: 12px;
  line-height: 17px;
}
.about .ylo-bold, .about > h5, .award-section h3, .award-section .ylo-bold {
  font-size: 42px;
}
.logo-image > img {
  width: 144px !important;
}
.about-us::after {
  height: 322px;
}
.about-image2 {
  vertical-align: text-top;
}
.about {
  padding: 25px 10px;
}	
.ngg-gallery-thumbnail-box {
  width: 100% !important;
}
.ngg-gallery-thumbnail img {
  width: 100% !important;
}
.us-patent {
  font-size: 10px;
  padding: 18px 0;
  width: 16%;
}
.product2 > p, .product3 > p, .product4 > p, .product5 > p {
  line-height: 12px;
}
.table-section > thead > tr > th, .table-section > tbody > tr > th, .table-section > tfoot > tr > th, .table-section > thead > tr > td, .table-section > tbody > tr > td, .table-section > tfoot > tr > td {
  font-size: 9px !important;
  padding: 3px !important;
}
.single-unicoils, .tacklebox {
  margin-right: 0;
  width: 100%;
}
ul.points li {
  font-size: 20px;
  line-height: 30px;
}
.table2-section {
  padding: 60px 20px;
}
.product8 {
  margin-top: -86px;
}
.nav-copy #navigation {
  width: 84%;
}
#navigation .nav.navbar-nav > li > a {
  font-size: 10px;
  padding: 20px 7px;
}
span.product7 {
  bottom: 99px;
}
}
@media only screen and (max-width:800px){
.about-us::before {
  font-size: 55px;
  right: 53%;
  top: -47px;
}
.testimonials {
  padding: 0 30px !important;
}
.more-section .ind-cta > p {
  font-size: 14px;
  width: 67%;
  vertical-align: top;
}	
}
@media only screen and (max-width:768px){
#home-sliderpjc h4 {
  font-size: 20px !important;
}
#home-sliderpjc-slideshow .frs-caption p, #home-sliderpjc-slideshow .frs-caption-inner p {
  font-size: 12px;
  margin: 0;
}
.about .ylo-bold, .about > h5, .award-section h3, .award-section .ylo-bold, .testimonial-section .ylo-bold, .testimonial-section h4, .product-section h4, .product-section .ylo-bold{
  font-size: 40px;
}
.about .read-more {
  font-size: 9px;
  padding: 1px;
  width: 136px;
}
.ngg-galleryoverview {
  padding-left: 0% !important;
}
.about-us::before {
  display: none;
}
span.product7 {
    bottom: 7px;
}
}
@media only screen and (max-width:767px){
	span.product7 {
  bottom: 73px;
}
}
@media only screen and (max-width:736px){
ul.points li {
  font-size: 18px;
  line-height: 23px;
}
.table2-section {
  margin-top: -38px;
}
.single-unicoils {
  margin-top: 45px;
}
}
@media only screen and (max-width:667px){
.more-section .ind-cta > p {
  font-size: 12px;
  width: 63%;
  line-height: 18px;
}
.product-section {
  padding: 40px !important;
}
.about-image2 {
  width: 100%;
}
.about {
  width: 100%;
}
.about-us {
  margin-bottom: 50px;
}
.about-us::after {
  height: 100%;
}
.about > p {
  font-size: 17px;
  line-height: 30px;
}
.logo-image > img {
  margin: 25px 0;
}
span.product7 {
    bottom: 58px;
}
.us-patent {
  width: 24%;
}
}
@media only screen and (max-width:640px){
.wrkshp-assortment {
  width: 87%;
}
.product-image {
  width: 97%;
}
.pipe-image {
  bottom: -52px;
  position: relative;
  right: -45px;
  width: 75%;
}

.product8 {
  margin-right: 24px;
  margin-top: -99px;
  width: 46%;
}
.table-section > thead > tr > th, .table-section > tbody > tr > th, .table-section > tfoot > tr > th, .table-section > thead > tr > td, .table-section > tbody > tr > td, .table-section > tfoot > tr > td {
  font-size: 12px !important;
}
.hose-guide > p {
  font-size: 12px;
}
.hose-guide > h5 {
  font-size: 12px;
  padding: 7px 0;
}
.contents {
  width: 100%;
}
.us-patent {
  width: 45%;
}
}
@media only screen and (max-width:568px){
span.product7 {
	bottom: 13px;
	width:25% !important;
}
.product8 {
  margin-top: -67px;
  width: 42%;
}
}
@media only screen and (max-width:480px){
.about .ylo-bold, .about > h5, .award-section h3, .award-section .ylo-bold, .testimonial-section .ylo-bold, .testimonial-section h4, .product-section h4, .product-section .ylo-bold {
  font-size: 30px;
}
.more-section .ind-cta > p {
  width: 100%;
}
.testimonials {
  padding: 0 !important;
}
.product-section p {
  line-height: 25px;
  font-size: 14px;
}
.testimonial-content.active > p {
  font-size: 12px !important;
  line-height: 16px;
}.workshop-title h4 {
 font-size: 12px;
}
}
@media only screen and (max-width:440px){
.product8 {
  margin-top: -47px;
  margin-right: 24px;
  width: 46%;
}
}
@media only screen and (max-width:414px){
.more-section .ind-cta > h4 {
  font-size: 23px;
}
.testimonial-section {
  padding: 40px!important;
}
.about > p {
  font-size: 15px;
  line-height: 26px;
}
.us-patent {
  width: 35%;
}
.workshop-title h4 {
 font-size: 12px;
}
.product2 {
  width: 47%;
}
.product3, .product4, .product5 {
  width: 47%;
  height: 162px;
}
span.product7 {
    bottom: 7px;
}
}
@media only screen and (max-width:369px){
#home-sliderpjc .frs-caption-button.frs-buttonskin-white {
  display: block;
}
}
@media only screen and (max-width:320px){
.more-section .ind-cta > h4 {
  font-size: 15px;
}
.more-section .ind-cta a.btn {
  font-size: 14px;
  height: 48px;
  line-height: 48px;
}
.testimonial-section, .product-section, .more-section .ind-cta  {
  padding: 20px !important;
}
.us-patent {
  width: 45%;
}
ul.points li {
  font-size: 15px;
  line-height: 20px;
}
.workshop-title h4 {
 font-size: 12px;
}
.product8 {
  margin-right: 9px;
  margin-top: -11px;
  width: 46%;
}
.single-unicoils h2, .tacklebox h2 {
  font-size: 25px;
}
.product2 {
  width: 43%;
}
.product3, .product4, .product5 {
  width: 43%;
}
p.p-text {
  font-size: 12px;
}
.table-section > thead > tr > th, .table-section > tbody > tr > th, .table-section > tfoot > tr > th, .table-section > thead > tr > td, .table-section > tbody > tr > td, .table-section > tfoot > tr > td {
  font-size: 10px !important;
}
}